
#stacks_out_2_page11 {
	width: 700px;
}

#stacks_in_169_page11 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_169_page11 .stacks_right {
	float:right;
	width:20%;
}

#stacks_in_169_page11 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:56%;
}
#stacks_in_169_page11 {
	margin:  11px;
	padding:  13px;
}

#stacks_in_175_page11 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  7px;
	padding:  7px;
}

#stacks_in_176_page11 {
	font-size: 101%;
}

#stacks_in_179_page11 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_179_page11 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_179_page11 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_179_page11 {
	padding:  11px;
}

#stacks_in_192_page11 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(253, 128, 8, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  14px;
}
